
QGIS Application - Bug report #10328

Layer not shown when with a default style

2014-05-22 06:08 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 18751

Description

See the attached file. Other symbologies are shown. Even reverting to a standard style does not work, but removing the qml does.

History

#1 - 2014-05-24 08:34 AM - Giovanni Manghi

- Status changed from Open to Feedback

is the symbol supposed to be gray without border? if yes it works here on master.

#2 - 2014-05-26 12:25 AM - Paolo Cavallini

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Confirmed, it works with current master.

Files

test.zip 2.36 KB 2014-05-22 Paolo Cavallini
